.s-icon-new
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/newposition/red/s-nr_01.png") no-repeat;
}
.index_color_1{color:#fb6f4f;}
.s-color-circle_1
{
    background: url("../../../../../images/web/style300/theme/newposition/red/s-nr_12.png") no-repeat ;
}
.s-color-point_1
{
    background: url("../../../../../images/web/style300/theme/newposition/red/s-nr_05.png") no-repeat ;
}